
<?php
	use_helper('tvtl');
	switch ($sf_context->getActionName()) {
		case "list":
			//echo $tbldocument->getDocFilename();
			echo "<div style='text-align:center;'>";
			    echo $tbldocument->getObject()->getThumbnail();
			echo "</div>";
			break;
		case "edit":
			echo "<div style='text-align:center;'>";
				echo $tbldocument->getObject()->getPreview(300, 300);
			echo "</div>";
			break;
	}
?>   